Subject: Indian-N: Gale Warning For Metarea Vii And Metarea Viii (s)

From: SIU Weather Processor <[email-masked]>
Date: Mon, 09 Feb 2004 06:42:24 -0600

WTIO22 FMEE 090636
SECURITE
GALE WARNING FOR METAREA VII AND METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 09/02/2004 AT 0600
UTC. WARNING NUMBER: 51/6 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

GALE WARNING
BEGINNING OF VALIDITY: MONDAY    09/02/2004 AT 0600 UTC.

PHENOMENON:        EXTRATROPICAL DEPRESSION 6 (EX-ELITA) 996 HPA
POSITION:          WITHIN 30 NM RADIUS OF POINT 25.7S / 54.2E
(TWENTY FIVE DECIMAL SEVEN DEGREES SOUTH AND FIFTY FOUR DECIMAL TWO DEGREES
EAST) AT 0600 UTC
MOVEMENT:          NORTH-WEST 8 KT

THREAT AREAS:
ISOLATED SQUALLS EXTEND UP TO 200 NM FROM THE CENTRE, MAINLY IN THE NORTHERN
AND SOUTHERN SECTORS.

CLOCKWISE CIRCULATION 15/20 KT AND MODERATE TO ROUGH SEAS NEAR THE CENTRE ,
BUT NEAR GALE FORCE WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS BETWEEN 90 NM
AND 180 NM FROM THE CENTRE , EXTENDING UP TO 300 NM IN THE SOUTHERN
SEMI-CIRCLE, REACHING LOCALLY GALE FORCE WINDS 35 KT UP TO 240 NM FROM THE
CENTRE , MAINLY IN THE SOUTHWESTERN QUADRANT. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/02/09 AT 18 UTC:
25.3S / 53.8E, EXTRATROPICAL.
24H, VALID 2004/02/10 AT 06 UTC:
25.0S / 52.8E, EXTRATROPICAL.

OTHER INFORMATIONS:
CLOCKWISE CIRCULATION IS NOT WELL DEFINED WITH SEVERAL LOW LEVEL CENTRES
POSSIBLES.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.